Install package error for Shiny Server

September 17, 2019 @serbaysimsir Serbay

@serbaysimsir wrote:

I want take help/feedback that ı am facing with. I installed the "Shiny Server" app to the Linux based server that ı am using (Ubuntu 16.04.version I am using) Sample apps wprks well.
However,I took the error message1 that you can find attached after trying to implement the command ( sudo su -
-c "R -e "install.packages('plotly', repos='https://cran.rstudio.com/')"") to the terminal.

To solve this problem, I tried to implement (sudo su -
-c "R -e "install.packages('plotly', repos='https://cran.rstudio.com/', dependencies=TRUE)"") command after searching on the web. Then I took the following
error message2 that you can find attached.

By the way, I am using the R 3.2.3 version.
I would be glad if you can give me the feedback to solve this problem.

Posts: 3

Participants: 2

Read full topic

Previous Article
Unable to make JDBC connection when running as rstudio-connect user
Unable to make JDBC connection when running as rstudio-connect user

@jeff.keller wrote: This is a weird one... I have a shiny app that calls out to ...

Next Article
Reading feather files from S3 from EC2 instance on Connect
Reading feather files from S3 from EC2 instance on Connect

@hlendway wrote: I am running RStudio Connect version 1.7.4.1-7 with R 3.5.1 on ...